Support » Plugin: AMP for WP - Accelerated Mobile Pages » not compatible with base AMP plugin new version 0.5

  • Resolved neerusinghkachhawah

    (@neerusinghkachhawah)


    AMP plugin’s new update (version 0.5) is not compatible with Accelerated Mobile Pages plugin (version 0.9.56).

    It’s showing below fatal error:
    Fatal error: Cannot make static method AMP_Customizer_Design_Settings::register_customizer_ui() non static in class AMPFORWP_Customizer_Design_Contols in /home/…./wp-content/plugins/accelerated-mobile-pages/templates/customizer/customizer.php on line 0

    Please provide new update

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.